.btt_mobile_view_main{
    height: 667px;
    background: #fff;
    width: 377px;
    position: absolute;
    left: 10px;
    top: 50px;
    
}

.btt_mobile_view_main .btt_mobile_header{
    height: 40px;
    width: 100%;
    background: #0099CC;
    color: #fff;
    line-height: 40px;
}
.btt_mobile_header .iconfont{
    font-size: 20px;
    float: left;
    width: 20px;
}
.btt_mobile_header .title{
    width: 357px;
    float: left;
    text-align: center;
    font-size: 16px;
}
.btt_mobile_footer{
    height: 50px;
    width: 377px;
    background: #f2f2f2;
}
.btt_mobile_footer ul{
    width: 100%;
    height: 50px;
    background: #fff;
    border-bottom: 1px solid #f2f2f2;
}
.btt_mobile_footer li{
    float: left;
    text-align: center;
    width: 20%;
}
.btt_mobile_footer li .iconfont{
    display: block;
    line-height: 25px;
    font-size: 25px;
    margin-top: 5px;
}
.btt_mobile_footer li .text{
    height: 20px;
    line-height: 20px;
    font-size: 13px;
}
.btt_mobile_page{
    height: 577px;
    width: 377px;
    overflow-y: scroll;
    background: #f2f2f2;
}

.btt_mobile_page::-webkit-scrollbar {/*滚动条整体样式*/
    width: 2px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 4px;
}
.btt_mobile_page::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 1px;
    -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
.btt_mobile_page::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 1px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}

/*模板预览*/
.base_info_container {
    width: 1240px;
    height: 905px;
    margin: 20px auto;
    background: #fff;
}

.base_info_container .temlate_phone_icon {
    width: 394px;
    height: 790px;
    margin: 0 30px;
    float: left;

    margin-top: 40px;
    background: url(/public/visual/image/phone.png) no-repeat 0 0;
    background-size: 100% 100%;
    -moz-background-size: 100% 100%;
    position: relative;
}

.base_info_container .temlate_info {
    width: 700px;
    height: 699px;
    padding-top: 40px;
    float: right;
}

.base_info_container .temlate_info .base_info_top {
    width: 100%;
    height: auto;
    overflow: hidden;
    padding-bottom: 10px;
    border-bottom: 1px #f5f5f5 solid;
}

.base_info_top .temp_name {
    width: 100%;
    height: auto;
    font-size: 20px;
    color: #8a8a8a;
    margin-top: 45px;
}

.base_info_top .temp_tags_container {
    width: 100%;
    height: auto;
    margin: 20px 0;
    display: inline-flex;
}

.base_info_top .temp_tags_container p {
    width: auto;
    padding: 10px 20px;
    border: 1px #f5f5f5 solid;
    float: left;
    margin-right: 10px;
}

.base_info_top .pic_txt_container {
    width: 100%;
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block;
}

.base_info_top .pic_txt_container img {
    width: 20px;
    height: 20px;
    float: left;
}

.base_info_top .pic_txt_container p {
    float: left;
    font-size: 14px;
    margin-left: 10px;
    color: #8a8a8a;
}

.base_info_bottom {
    width: 100%;
    height: auto;
}

.base_info_bottom .qrcode_container {
    width: 160px;
    height: 160px;
    border: 1px #f2f2f2 solid;
    margin: 22px 0;
}

.temp_price {
    width: 100%;
    height: auto;
    color: #Ff0000;
    font-size: 26px;
}

.temp_pay {
    width: 185px;
    height: auto;
    padding: 20px 0;
    color: #ffffff;
    font-size: 16px;
    text-align: center;
    border-radius: 5px;
    margin-top: 10px;
    background: #09A3FB;
}

.template_list_box {
    width: 1240px;
    height: auto;
    margin: auto;
}

.template_list_box .template_grid_box {
    width: 100%;
    height: auto;
    display: inline-block;
}

.template_list_box .template_grid_box ul {
    width: 1240px;
    margin: auto;
    padding: 0px;
    list-style-type: none;
    background: #f00;
}

.template_grid_box ul li {
    list-style-type: none;
    float: left;
    margin-right: 26px;
    overflow: hidden;
    margin-top: 40px;
    position: relative;
}

.template_grid_box  img {
    width: 222px;
    height: 395px;
}
.template_grid_box ul li .name_price{
    position: absolute;
    left: 0;
    bottom: 0;
    height: 30px;
    background: rgba(0,0,0,.6);
    z-index: 100;
    width: 100%;
    color: #fff;
    line-height: 30px;
}

.temlate_guess_title{
    width: 100%;
    margin-bottom: auto;
    padding-bottom: 15px;
    margin-top: 40px;
    text-align: center;
    display: inline-block;
}

.temp_header_cont{
    width: auto;
    height:auto;
    display: inline-flex;
}

.temlate_guess_title .temp_header_cont .line{
    width: 128px;
    height:1px;
    background: #8a8a8a;
    margin-top:20px;
}

.temlate_guess_title .temp_header_cont span{
    line-height: 40px;
    margin: 0 20px;
    font-size: 24px;
    color: #0AA1F0;
}


